Subject: bug#17075: [bug-diffutils] bug#17075: diff - - exits immediately

From: Karl Berry <[email-masked]>
Date: Tue, 25 Mar 2014 17:55:57 -0600

More generally, I'm not sure it's necessary or wise to describe exactly 
    the optimizations 'diff' uses to avoid reading files.  

I completely agree and that was never (intended to be) my suggestion.

k